ITPub博客

首页 > Linux操作系统 > Linux操作系统 > Windows 7 下安装Oracle 11g r1 版本兼容问题解决

Windows 7 下安装Oracle 11g r1 版本兼容问题解决

原创 Linux操作系统 作者:tolywang 时间:2011-05-28 21:26:54 0 删除 编辑
在window7系统下安装oracle11g出现了一个问题:
view plaincopy to clipboardprint?
01.Checking operating system version: must be 4.0, 5.0, 5.1 or 5.2. Actual 6.1  
02.  Failed <<<< 
Checking operating system version: must be 4.0, 5.0, 5.1 or 5.2. Actual 6.1
  Failed <<<<
 
解决方案:
oracle安装目录下的database\stage\prereq\db 下refhost.xml添加:
view plaincopy to clipboardprint?
01. 
02.  
03.
 
 
本文来自CSDN博客,转载请标明出处:http://blog.csdn.net/lgm277531070/archive/2011/03/03/6222049.aspx

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/35489/viewspace-696535/,如需转载,请注明出处,否则将追究法律责任。

上一篇: Toad 10.6 key
请登录后发表评论 登录
全部评论
Oracle , MySQL, SAP IQ, SAP HANA, PostgreSQL, Tableau 技术讨论,希望在这里一起分享知识,讨论技术,畅谈人生 。

注册时间:2007-12-10

  • 博文量
    5595
  • 访问量
    13467237